*$ CREATE ABSCFF.FOR
*COPY ABSCFF
*
*=== Abscff ===========================================================*
*
      DOUBLE PRECISION FUNCTION ABSCFF ( WVLNGT, OMGPHO, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1998-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     user defined ABSorption CoeFFicient (cm-1):                      *
*                                                                      *
*     Created on 19 september 1998 by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 25-oct-02     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      ABSCFF = ZERZER
      IF (MMAT .EQ. 26 ) THEN
         ABSCFF = 1.70D-2
      ELSE IF (MMAT .EQ. 27) THEN
         ABSCFF = 1.0D-4
      ELSE IF (MMAT .EQ. 28) THEN
         ABSCFF = 1.0D+03
      ENDIF
      RETURN
*=== End of function Abscff ===========================================*
      END


